import { jsx } from "react/jsx-runtime";
import { TokenROKO as TokenROKO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenROKO = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ROKO", "data-name": "TokenROKO", ...props, children: /* @__PURE__ */ jsx(TokenROKO$1, { variant }) });
  }
);
TokenROKO.displayName = "TokenROKO";
Object.assign(TokenROKO, { isGdsIcon: true });
export {
  TokenROKO
};
